<?php return [
  'installer' => [
    'app_config_section' => 'Application Configuration',
    'license_section' => 'License Key',
    'dependencies_section' => 'Installing Dependencies',
    'demo_section' => 'Demo Content',
    'locale_select_label' => 'Select Language',
    'locale_select_error' => 'Language code :code is invalid, please try again',
    'app_url_label' => 'Application URL',
    'backend_uri_label' => 'Backend URI',
    'backend_uri_comment' => 'To secure your application, use a custom address for accessing the admin panel.',
    'license_key_label' => 'License Key',
    'license_key_comment' => 'Enter a valid License Key to proceed.',
    'license_thanks_comment' => 'Thanks for being a customer of October CMS!',
    'license_expired_comment' => 'License is unpaid or has expired. Please visit octobercms.com to obtain a license.',
    'too_many_failures_label' => 'Too many failed attempts',
    'non_interactive_label' => 'Non Interactive Mode Detected',
    'non_interactive_comment' => 'If you see this error immediately, use these non-interactive commands instead.',
    'install_failed_label' => 'Installation Failed',
    'install_failed_comment' => 'Please try running these commands manually.',
    'database_engine_label' => 'Database Engine',
    'database_host_label' => 'Database Host',
    'database_host_comment' => 'Hostname for the database connection.',
    'database_port_label' => 'Database Port',
    'database_port_comment' => '(Optional) A port for the connection.',
    'database_name_label' => 'Database Name',
    'database_name_comment' => 'Specify the name of the database to use.',
    'database_login_label' => 'Database Login',
    'database_login_comment' => 'User with create database privileges.',
    'database_pass_label' => 'Database Password',
    'database_pass_comment' => 'Password for the specified user.',
    'database_path_label' => 'Database Path',
    'database_path_comment' => 'For file-based storage, enter a path relative to the application root directory.',
    'migrate_database_comment' => 'Please migrate the database with the following command',
    'visit_backend_comment' => 'Then, open the administration area at this URL',
    'open_configurator_comment' => 'Open this application in your browser',
    'install_demo_label' => 'Install the demonstration theme and content? (Recommended)',
    'operation_timeout_comment' => 'The operation timed out. Please increase the server\'s timeout and try again.',
    'operation_timeout_hint' => 'See the relevant documentation for :name.',
  ],
  'webinstaller' => [
    'license_agreement' => 'License Agreement',
    'system_check' => 'System Check',
    'agree_continue' => 'Agree & Continue',
    'continue' => 'Continue',
    'require_php_version' => 'PHP version %s or greater required',
    'require_php_extensions' => 'Required PHP Extensions',
    'require_php_extensions_subreason' => 'The PHP settings or extensions are required: [%s].',
    'require_test_connection' => 'Test connection to the installation server',
    'require_test_connection_reason' => 'Check that your server can make outgoing connections to gateway.octobercms.com.',
    'require_write_permissions' => 'Permission to write to directories and files',
    'require_write_permissions_reason' => 'The installer was unable to write to the installation directories and files.',
    'config_backend_uri_header' => 'Provide a custom URL for the Administration Area',
    'config_database_header' => 'Please prepare an empty database for this installation',
    'project_license' => 'Project License',
    'license_details' => 'License Details',
    'install_button' => 'Install!',
    'explain_license' => 'October CMS is not free software. A license with a small fee is required for each website you build with October CMS.',
    'explain_license_instructions' => 'You may purchase a license at the October CMS website by creating a new project.',
    'explain_license_finish' => 'When finished, click the Install button below to continue.',
    'howto_find_project_id' => 'How to find your License Key',
    'install_without_license' => 'Install without a License',
    'install_without_license_confirm' => 'This is used to test if your server can run an October CMS installation. Continue?',
    'project_check_button' => 'Check',
    'project_remove_button' => 'Remove',
    'project_key_check_failed' => 'Check the supplied License Key',
    'project_name' => 'Name',
    'project_owner' => 'Owner',
    'project_description' => 'Description',
    'project_included_plugins' => 'Included Plugins',
    'project_included_plugins_none' => 'There are no plugins included with this project.',
    'project_included_themes' => 'Included Themes',
    'project_included_themes_none' => 'There are no themes included with this project.',
  ],
  'locale' => [
    'ar' => 'العربية',
    'be' => 'Беларуская',
    'bg' => 'Български',
    'ca' => 'Català',
    'cs' => 'Čeština',
    'da' => 'Dansk',
    'de' => 'Deutsch',
    'el' => 'Ελληνικά',
    'en' => 'English (United States)',
    'en-au' => 'English (Australia)',
    'en-ca' => 'English (Canada)',
    'en-gb' => 'English (United Kingdom)',
    'et' => 'Eesti',
    'es' => 'Español',
    'es-ar' => 'Español (Argentina)',
    'fa' => 'فارسی',
    'fi' => 'Suomi',
    'fr' => 'Français',
    'fr-ca' => 'Français (Canada)',
    'hu' => 'Magyar',
    'id' => 'Bahasa Indonesia',
    'it' => 'Italiano',
    'ja' => '日本語',
    'kr' => '한국어',
    'lt' => 'Lietuvių',
    'lv' => 'Latviešu',
    'nb-no' => 'Norsk (Bokmål)',
    'nl' => 'Nederlands',
    'pl' => 'Polski',
    'pt-br' => 'Português (Brasil)',
    'pt-pt' => 'Português (Portugal)',
    'ro' => 'Română',
    'ru' => 'Русский',
    'sk' => 'Slovenský',
    'sl' => 'Slovenščina',
    'sv' => 'Svenska',
    'th' => 'ไทย',
    'tr' => 'Türkçe',
    'uk' => 'Українська мова',
    'vn' => 'Tiếng việt',
    'zh-cn' => '简体中文',
    'zh-tw' => '繁體中文',
  ],
];
